View Issue Details

IDProjectCategoryView StatusLast Update
15460Bug reportsSurvey editingpublic2019-11-15 09:57
ReporterDenisChenu Assigned To 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC6 
Fixed in Version4.0.0-RC7 
Summary15460: Unable to save question after using quick replace in answers
Description

When using quick add in answer, there are multiple issue, but finally unable yo use it

Steps To Reproduce

See screencast

Additional Information

The errors list :

  1. null00 , null01 etc … for code ??? Strange
  2. null00 : 6 characters , up then 5 , no ?
  3. Can try submit invalid code (this must been disable OR keep the value when come back)
  4. even with A00, A01 etc … not saved
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC6 git
I will donate to the project if issue is resolvedNo
Browserff
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP VersionPHP7

Relationships

related to 15469 closedJHoeck Submit invalid part from question title/code : loose all data 
related to 15435 closedcdorin Saving question gives error - "Question could not be stored. Reloading page" 

Activities

DenisChenu

DenisChenu

2019-10-24 18:15

developer  

Peek 24-10-2019 18-13.gif (1,652,670 bytes)
Peek 24-10-2019 18-14.gif (912,213 bytes)
cdorin

cdorin

2019-11-14 21:31

manager   ~54599

Do you still have this issue, Denis?

DenisChenu

DenisChenu

2019-11-15 08:42

developer   ~54606

Seems OK (have 2 anothers issues … to report)

cdorin

cdorin

2019-11-15 09:57

manager   ~54618

Please do. I will now close this ticket.

Issue History

Date Modified Username Field Change
2019-10-24 18:15 DenisChenu New Issue
2019-10-24 18:15 DenisChenu File Added: Peek 24-10-2019 18-13.gif
2019-10-24 18:15 DenisChenu File Added: Peek 24-10-2019 18-14.gif
2019-10-28 18:08 DenisChenu Relationship added related to 15469
2019-10-30 14:27 DenisChenu Relationship added related to 15435
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2019-11-14 21:31 cdorin Note Added: 54599
2019-11-15 08:42 DenisChenu Note Added: 54606
2019-11-15 08:43 DenisChenu Status new => closed
2019-11-15 08:43 DenisChenu Resolution open => fixed
2019-11-15 08:43 DenisChenu Fixed in Version => 4.0.0-RC7
2019-11-15 09:57 cdorin Note Added: 54618